@charset "utf-8";
/* CSS Document */

#layout {
	background-image: url(line.png);
	background-repeat: repeat-x;

	
}
.text {
	color: #FFF;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
}

.text a {
	font-weight:900;
}
a:link {
	color: #FFF;
	font-weight: bold;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #FFF;
}
a:hover {
	text-decoration: underline;
	color: #FFF;
}
a:active {
	text-decoration: none;
	color: #FFF;
	text-align: left;
}
#main {
	background-color: #000;
	background-image: url(paper-bagr.jpg);
	background-repeat: repeat;
	background-position: center top;
	width: 975px;
	text-align: left;
}
#layout table tr td #main table tr td a {
	color: #FFF;
	font-weight: normal;
}

#layout table tr td #main2 table tr td a {
	color: #000;
	font-weight: normal;
}


#layout table tr td #main table tr td p a {
	font-family: Georgia;
}
#layout table tr td #main table tr td p a {
	font-family: Georgia;
}
#layout table tr td #main table tr td p a {
	text-align: left;
	color: #900;
	font-size: 18px;
}
#layout table tr td #main table tr td p {
	font-size: 16px;
	text-align: left;
}
#side table {
	font-size: 12px;
	font-weight: bold;
}
#layout table tr td #main table tr td table {
	font-size: 16px;
	color: #000;
	font-family: Georgia, "Times New Roman", Times, serif;
}
